be.fgov.ehealth.dics.core.v4.virtual.common

## Class VmpGroupKeyType

- java.lang.Object
- - be.fgov.ehealth.dics.core.v4.virtual.common.VmpGroupKeyType

- All Implemented Interfaces:
    Serializable
  Direct Known Subclasses:
    ConsultVmpGroupType, VmpGroupType

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2026-02-23T10:15:16+01:00",
                 comments="JAXB RI v2.3.7")
      public class VmpGroupKeyType
      extends Object
      implements Serializable

  Java class for VmpGroupKeyType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="VmpGroupKeyType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <attribute name="Code" use="required" type="{http://www.w3.org/2001/XMLSchema}positiveInteger" />
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `VmpGroupKeyType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `BigInteger` | `getCode()` Gets the value of the code property.
    `void` | `setCode(BigInteger value)` Sets the value of the code property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### VmpGroupKeyType

          public VmpGroupKeyType()

  - ### Method Detail

    - #### getCode

          public BigInteger getCode()

      Gets the value of the code property.
      Returns:
        possible object is `BigInteger`

    - #### setCode

          public void setCode(BigInteger value)

      Sets the value of the code property.
      Parameters:
        `value` - allowed object is `BigInteger`

Connector Package PERSMIDWIFE 4.8.6 API
Copyright © {inceptionYear}-2026 eHealth. All Rights Reserved.